跳至主內容

ISC BIND 阻斷服務漏洞

發佈日期: 2021年02月19日 1373 觀看次數

風險: 中度風險

類型: 伺服器 - 網絡管理

類型: 網絡管理

於ISC BIND發現一個漏洞,遠端攻擊者可利用這漏洞,於目標系統觸發阻斷服務狀況及遠端執行程式碼。


影響

  • 阻斷服務
  • 遠端執行程式碼

受影響之系統或技術

  • BIND 版本:
    9.5.0 至 9.11.27
    9.12.0 至 9.16.11
  • BIND Supported Preview Edition: 9.11.3-S1 to 9.11.27-S1
  • BIND Supported Preview Edition: 9.16.8-S1 to 9.16.11-S1
  • BIND 9.17 development branch: 9.17.0 to 9.17.1
     

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝供應商提供的修補程式:

  • BIND 9.11.28
  • BIND 9.16.12
  • BIND 9.11.28-S1
  • BIND 9.16.12-S1

漏洞識別碼


資料來源


相關連結